embedded-javascript-library please use libjs-bootstrap [usr/share/ivre/web/static/*]
embedded-javascript-library please use libjs-jquery [usr/share/ivre/web/static/*]
embedded-javascript-library please use node-html5shiv [usr/share/ivre/web/static/doc/_static/js/*]
font-in-non-font-package [usr/share/ivre/web/static/bs/fonts/*]
font-outside-font-dir [usr/share/ivre/web/static/bs/fonts/*]
package-contains-documentation-outside-usr-share-doc [usr/share/ivre/web/static/*]
